Akuvox 4,3" dørstation, IP65, MF / EM er ikke på lager – men bestil bare og vi vender tilbage med forventet leveringstid.
Beskrivelse
Beskrivelse
4,3-tommer dørtelefon med tastatur
Akuvox R28 er en SIP video dørtelefon med et numerisk tastatur. Det bruges typisk i etageejendomme.
- Vandalsikker
- Vidvinkelkamera: 116º (H), 60º (V);
- PoE (IEEE802.3af, Power-over-Ethernet);
- To-vejs lydkommunikation over IP-netværk med Echo Cancel-funktion;
- Overholder SIP-standarden for nem integration i alle SIP-kompatible PBX'er;
- Overholder ONVIF-standarden for nem integration med ethvert netværksovervågningssystem;
| Brand | Akuvox |
| Model | R28A |
| Access control | Door opening with RFID card EM 125 kHz and MF 13.56 MHz and PIN, with records |
| Capacity | Contacts: 1.000 RFID users: 5.000 cards/passwords |
| Keypad | Mechanical numeric call button panel with configurable LED illumination |
| Screen | 4.3" TFT LCD full color |
| Outputs | 3 of relay for main locks (12V/400mA), Wiegand OUT and RS485 |
| Inputs | 3 pushbutton and Wiegand IN inputs |
| Remote access | SmartPlus cell phone application or configuration via WEB browser Remote access by Cloud: Included |
| Image sensor | 1/2.7" 2 Megapixel CMOS with infrared sensor and light sensor |
| Viewing Angle | 116° (H) / 60° (V) |
| Camera resolution | 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Video encoding | H.264 y H.265 |
| Audio | Two-way audio with noise-reduced microphone and speaker with Crystal Clear Audio technology |
| Audio Format | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info |
| Network interface | Ethernet 10/100 BaseT / RS485 / RTSP |
| Mode of operation | Local network and/or via cloud in different networks |
| Firmware updates | Remote with cloud via installer account or via web browser locally |
| Material | Aluminium alloy |
| Degree of protection | IP65 |
| Temp. operation | -40º C ~ +55º C |
| Dimensions | With surface support: 280 (H) x 130 (W) x 38 (D) mm With flush mounting bracket: 280 (H) x 130 (W) x 68 (D) mm |
| Power | DC 12 V / 1000 mA máx. / IEEE802.3af PoE |
| Weight | 1000 g |
Specifikationer
Specifikationer
-
Producent
-
TypeDørstation
-
KommunikationIP / Netværk
-
Spænding/strøm
-
FarveSølv
-
AdgangstypeKort/brik, APP, PIN kode
Dokumenter
Dokumenter
Download dokumenter


